Bug 821141 - [abrt] gnome-terminal-3.4.1.1-1.fc17: _vte_ring_thaw_one_row: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.4.1.1-1.fc17: _vte_ring_thaw_one_row: Process /usr/bi...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:07f30d191984dbe7429759a962f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 08:44 EDT by William Brown
Modified: 2014-05-21 18:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-10 03:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.17 KB, text/plain)
2012-05-12 08:44 EDT, William Brown
no flags Details
File: smolt_data (4.08 KB, text/plain)
2012-05-12 08:44 EDT, William Brown
no flags Details
File: dso_list (8.19 KB, text/plain)
2012-05-12 08:44 EDT, William Brown
no flags Details
File: maps (39.39 KB, text/plain)
2012-05-12 08:44 EDT, William Brown
no flags Details

  None (edit)
Description William Brown 2012-05-12 08:44:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        Using vim in splitscreen mode, with multiple tabs.
crash_function: _vte_ring_thaw_one_row
executable:     /usr/bin/gnome-terminal
kernel:         3.3.4-5.fc17.x86_64
pid:            1612
pwd:            /home/william
remote_result:  NOTFOUND
time:           Sat 12 May 2012 10:08:38 PM CST
uid:            1000
username:       william
var_log_messages: May 12 22:08:39 dev abrt[11684]: Saved core dump of pid 1612 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-05-12-22:08:38-1612 (56160256 bytes)

backtrace:      Text file, 17583 bytes
dso_list:       Text file, 8391 bytes
maps:           Text file, 40331 bytes
smolt_data:     Text file, 4180 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:fce4569ceeae1e716f4efcc2334d057a178b4e1b
:986068be78827a73bf98ef4d4f23cc915f298fd6
:8568e11bef79abaf14513d18a8559282d8dad34a
:5ca1b43ee89c71f06dcc306229405983ce324936
:54a5cc118d928470da13565de8592b664a9868e0
:647c8183274c4626c81e86e7a631a81782a04e65
:03a3531257193c88ade30f23f9dc93545fa5397d
:7024c532984148e2b555c6194ff684a6d0e80d78
:6419b38400feb8414d331a1f2deebb0012d0d72e
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f12cba63fcad46fbedf76188abc541b749504377
:87712be648d2d43ea4cd002fe7a859df636f1e13
:7909c6de930371191ee0fc0b24f87a1a6df419c3
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:2ce57193598a6a03df5fd8553d22ddc43d002497
:6deb3812c81a54ff67dfb571ec11486ce1957e81
:4194f49481485f98de7853b6407338a4393171ac
:d804f8ee47797da9213a92f00cd095ecada8d79f
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:faca16f15d87b83d2947a386e319b02f724dcbb5
:52f0c5f25b95075e6fd7682763f7c3a779a4e889
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:253afe744466fe7580bbb6040de6183dba9e2b02
:127f8958b602715234a02b88adb08afd9e34c203
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7
:67792c148d2b8f13f6732c9367e926c26d7376c5
:f7e3f883fe7aeedf060a22ad3b2f8e4badb179d4
:23290a83b84d7e1e2315956d69e946b3022badc8
:c4ec0971b2dcee71aaf8374975474054245fea00
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:70c73977cdc2714f07bfb21fe3da7890a7c4c77e
:e3354959e32e471066df83c93f98f33e75198697
:2a34337df68bcebcf471d5e3362ac137ffea4527
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:742949d8200d6bfb817a16c88f7c7c6c1a773dae
:404cbecd24d186758ed474b345313da28b2990fa
:65d6febf790953f6049c9aa32c8d3ace76919080
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c94e506ae611b0998870f6d191f2ee1972962309
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:822e9b3523e8312240f41a25722d539bc77ed436
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:c411667445e6e78a133f1a65dba6623097c303b1
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:247132297f287226a24c12e683292f5c94013066
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/william/1

core_backtrace:
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x35915 raise libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x370c8 abort libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68837 g_assertion_message libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68d54 g_assertion_message_expr libglib-2.0.so.0 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x187f5 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x18b43 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x23a59 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x3bd87 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2aeca - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2b748 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x30ecf - libvte2_90.so.9 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4824b - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0x179585 gtk_main libgtk-3.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x136c3 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=d088dbaa1b677f5afb827f610000007d-1336647648.885090-667731810
:IMSETTINGS_MODULE=none
:USER=william
:USERNAME=william
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/william/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/william
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/william
:XDG_SEAT=seat0
:LOGNAME=william
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jZQdoeapBQ,guid=b1d6951931902dc1a8ca495b00000006
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/william
:XAUTHORITY=/var/run/gdm/auth-for-william-CZs73Z/database
:OLDPWD=/home/william
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/william
:HOSTNAME=dev.firstyear.id.au
:HISTSIZE=1000
:CCACHE_HASHDIR=
:CVS_RSH=ssh
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/802,unix/unix:/tmp/.ICE-unix/802
:GNOME_KEYRING_CONTROL=/run/user/william/keyring-sysehj
:GPG_AGENT_INFO=/run/user/william/keyring-sysehj/gpg:0:1
:SSH_AUTH_SOCK=/run/user/william/keyring-sysehj/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1612
:DESKTOP_STARTUP_ID=gnome-panel-1418-dev.firstyear.id.au-gnome-terminal-1_TIME48201

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Alt>Left
:  save_contents = disabled
:  reset = (no value set)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (no value set)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (no value set)
:  set_terminal_title = (no value set)
:  next_tab = <Alt>Right
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (no value set)
:  zoom_out = <Ctrl>minus
:  new_profile = (no value set)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (no value set)
:  switch_to_tab_12 = (no value set)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  default_profile = Default
:  use_mnemonics = true
:  use_menu_accelerators = true
:  active_encodings = [UTF-8,current]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 512
:   use_theme_colors = false
:   scrollback_unlimited = false
:   allow_bold = true
:   backspace_binding = ascii-del
:   scroll_background = true
:   encoding = current
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #0000FFFF0000
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = false
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #000000000000
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   visible_name = Default
:   title = Terminal
:   default_show_menubar = true
:   default_size_rows = 24
:   font = Monospace 10
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7794                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7794                 7794                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/william/.xsession-errors
:pos:	3242
:flags:	0102002
:2:/home/william/.xsession-errors
:pos:	3242
:flags:	0102002
:3:socket:[20877]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20880]
:pos:	0
:flags:	02004002
:6:socket:[20882]
:pos:	0
:flags:	02000002
:7:socket:[20884]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[20886]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/dev/ptmx
:pos:	0
:flags:	0104002
:13:/dev/pts/0
:pos:	0
:flags:	0100002
:14:socket:[20888]
:pos:	0
:flags:	02
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:/dev/ptmx
:pos:	0
:flags:	0104002
:17:/tmp/vte1IXYDW (deleted)
:pos:	21736
:flags:	0100002
:18:/tmp/vteOQXYDW (deleted)
:pos:	8192
:flags:	0100002
:19:/tmp/vteUDQ3DW (deleted)
:pos:	2240
:flags:	0100002
:20:/tmp/vteGAPQDW (deleted)
:pos:	13492
:flags:	0100002
:21:/tmp/vteP8OQDW (deleted)
:pos:	3216
:flags:	0100002
:22:/tmp/vteKMKPDW (deleted)
:pos:	1088
:flags:	0100002
:23:/tmp/vteH8KPDW (deleted)
:pos:	869
:flags:	0100002
:24:/tmp/vte5GLPDW (deleted)
:pos:	288
:flags:	0100002
:25:/tmp/vteNCZNDW (deleted)
:pos:	2109
:flags:	0100002
:26:/tmp/vte6UYNDW (deleted)
:pos:	816
:flags:	0100002
:27:/dev/pts/1
:pos:	0
:flags:	0100002
:28:anon_inode:inotify
:pos:	0
:flags:	02004000
:29:/tmp/vteV440DW (deleted)
:pos:	1120
:flags:	0100002
:30:/tmp/vte7930DW (deleted)
:pos:	3181
:flags:	0100002
:31:/tmp/vte4N40DW (deleted)
:pos:	384
:flags:	0100002
:32:/tmp/vteCFX5DW (deleted)
:pos:	906
:flags:	0100002
:33:/tmp/vteFM25DW (deleted)
:pos:	192
:flags:	0100002
:34:socket:[69085]
:pos:	0
:flags:	02004002

xsession_errors:
:(gnome-terminal:1612): Gtk-WARNING **: Unknown property: GtkHScale.update-policy
:(gnome-terminal:1612): Pango-WARNING **: failed to choose a font, expect ugly output. engine-type='PangoRenderFc', script='latin'
Comment 1 William Brown 2012-05-12 08:44:26 EDT
Created attachment 583990 [details]
File: backtrace
Comment 2 William Brown 2012-05-12 08:44:29 EDT
Created attachment 583991 [details]
File: smolt_data
Comment 3 William Brown 2012-05-12 08:44:33 EDT
Created attachment 583992 [details]
File: dso_list
Comment 4 William Brown 2012-05-12 08:44:37 EDT
Created attachment 583993 [details]
File: maps
Comment 5 Egmont Koblinger 2014-05-21 18:54:11 EDT
likely dupe: bug 1090192 (follow that for upstream link and hopefully for a fix soon)

Note You need to log in before you can comment on or make changes to this bug.